MAKEDEV script, lfs 5.1 pre2

Jeroen Coumans jeroen at linuxfromscratch.org
Wed May 12 10:29:17 PDT 2004


Jeremy Utley said the following on 12-05-2004 19:19:
>>
> Why worry about it? :)  LFS 5.1 is the last version of LFS that will 
> need make_devices anyway - the next version will be udev-enabled.

Is udev an operational requirement for the stable kernel already? If 
not, it should only be in unstable.

-- 
Groeten/Greetings,
Jeroen Coumans
{faq,website}@linuxfromscratch.org
www.jeroencoumans.nl



More information about the lfs-dev mailing list